<!DOCTYPE html>
<html>
    <head>
        <title>Cancel</title>
        <link rel="stylesheet" href="style.css">
      </head>
      <body>
        <h1 style="color:red;">Your test payment was canceled</h1>
      </body>
</html>